#element_id {
    width: 140px;
}

.form_element_container {
    width: 100%;
    float: left;
    height: 33px;
    border: 1px solid transparent;
}

#vessel_details input[type="text"], #address_details input[type="text"], #contact_details input[type="text"] {
    width: 144px;
}

.quote_button {
    text-align: center;
}

fieldset, .quote_button {
    /*width: 532px;*/
    float: left;
}

.small_fieldset {
    width: 278px;
}

#get_a_quote_container input[type="text"], select {
    margin-left: 6px;
}

#get_a_quote_container label {
    float: left;
    width: 108px;
    text-align: right;
    margin-top: 6px;
}

#get_a_quote_container {
    color: #eee;
    font-family: Trebuchet MS;
    font-size: 12px;
}

#main {
    background-image: none;
    background-color: #333;
    height: auto;
}

.amount {
    width: 80px !important;
}

#ct #telephone {
    margin-top: 0px;
}

.small_sub_container {
    width: 297px;
    float: left;
}

.large_sub_container {
    width: 532px;
    float: left;
    text-align: center;
}

.large_sub_container label {
    width: 75% !important;
}

#contact_details, #address_details {
    height: 246px;
}

#schemes label {
    float: left;
    width: 90px;
}
#schemes .label_left {
    width: 155px;
}

#schemes .label_mid {
    width: 103px;
}

#schemes .label_right {
    width: 103px;
}

#schemes input, #schemes select {
    float: left;
    width: 50px;
}

#welcome {
    margin-bottom: 28px;
}

.panels_wraper {
    top: auto;
}

/**
New quote design
*/
#welcome {
    border: none;
    background-color: transparent;
    width: 610px;
    overflow: hidden;
}

#welcome input, #welcome select{
    background-color: #d6dddc;
    border: medium none;
    -moz-box-shadow:    inset 0 0 2px #000000;
    -webkit-box-shadow: inset 0 0 2px #000000;
    box-shadow:         inset 0 0 2px #000000;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    height: 24px;
    vertical-align: middle;
}
#welcome select{
    width: 144px;
    padding-top: 4px;
}
.overview_fieldset input{
    width: 144px;
}
.quote_steps{
    font-size: 20px;
    color: #c3cccb;
    margin-left: 6px;
}
fieldset{
    border: medium none;
}
.fieldset_cat_title{
    font-size: 20px;
    color: #00a3b1;
    margin: 6px;
}
.vessel_details_radio{
    clear: both;
    margin-left: 115px;
}
.overview_fieldset #overview label{
    width: 226px !important;
}
.quote_dropdown_yes_no{
    width: 47px !important;
}
.overview_middle_input{
    width: 87px;
}
#cursing_range{
    width: 222px !important;
}
#get_a_quote_button{
    background-color: transparent;
    background-image: url("./images/blank_get_a_quote_blue_03.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    border: medium none;
    cursor: pointer;
    height: 32px;
    padding-left:20px;
    padding-top:3px;
    vertical-align: middle;
    width: 142px;
    margin-left: 396px;
    font-family: "trebuchet ms";
    color:#FFF;
    font-size:15px;
    text-align: left;
    text-transform: uppercase;
}
#main{
    background-color: transparent;
}

.panels{
    top:0px !important;
}
a{
    color:#00A3B1;
    text-decoration: none;
}
#welcome{
    font-family: "Trebuchet MS";
}

.step3_container #vessel_details{
    height:120px;
}
.step3_container #vessel_details .left_label{
    width:120px;
}
.step3_container #vessel_details .right_label{
    width:31px;
}
.step3_container #vessel_details .engine_type{
    width:80px;
}
.step3_container #vessel_details .hp_input{
    width:40px;
}
.step3_container #vessel_details select{
    width:114px;
}
.step3_container input#question_INBOARD_ENGINE_MAKE, .step3_container input#question_OUTBOARD_ENGINE{
    width: 114px !important;
}

#about_the_vessel, #details_of_vessel{
    height:155px;
    width: 299px;
    margin-left: 5px;
}
#insurance_history{
    position: absolute;
    margin-left: 319px!important;
    margin-top: 336px;
}
.bx-wrapper{
    margin: 0 0 15px;
}

#get_a_quote_button {margin-left: 0;}